return {
	"mfussenegger/nvim-lint",
	init = function()
		vim.api.nvim_create_autocmd({ "BufWritePost" }, {
			callback = function()
				require "lint".try_lint()
			end,
		})

		vim.diagnostic.config({
			signs = true,
			underline = true,
			update_in_insert = false,
			virtual_text = true,
		})

		require("lint").linters_by_ft = require("mason-bridge").get_linters()
	end
}
